<?php 

defined('BASEPATH') or exit("No direct script access allowed");

class Makeup_quota_model extends MY_Model{

     public function get()
    {
        return $this->db->from("makeup_setting")
            ->select("*")
            ->get()
            ->result();
    }

    public function update($post)
    {
        $post = $this->input->post();
        $this->db->set('makeup_quota_setting', $post['makeup_proportion'])
            ->update('makeup_setting');
        redirect('backend/makeup_management/index');
    }
}